glab(1)

NAME
glab-packages - Manage packages in the GitLab package registry.

SYNOPSIS
glab packages [flags]

DESCRIPTION
Upload, download, list, and delete packages in a project's package registry, using your existing glab authentication.

list and delete operate on packages of any type. upload and download are limited to generic packages, which let you store and retrieve arbitrary files identified by a package name, version, and file name.

OPTIONS
-R, --repo=""
    Select another repository. You can use either OWNER/REPO or GROUP/NAMESPACE/REPO. The full URL or Git URL is also accepted.

OPTIONS INHERITED FROM PARENT COMMANDS
-h, --help[=false]
    Show help for this command.

SEE ALSO
glab(1), glab-packages-delete(1), glab-packages-download(1), glab-packages-list(1), glab-packages-upload(1)